/*
Channel : LUXSATIS
Description : LuxSatis style
Path : //luxsatis/layout.css
Created on : 25/09/2012 FMC
Last update : 29/04/2017 FM
*/

.body {
	margin: 0;
	padding: 0;
	
}

#background {
	width: 100%;
	height: 870px;
	background: url(icons/background.png) repeat-x top;
	position: absolute;
	top: 0px;
	z-index: 1;
}

*html #background {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icons/bg_body_verlauf.png", enabled='true', sizingMethod='scale');
	background: none;
}

#menu {
	width: 1024px;
	background: (src="icons/bg_menu.gif") repeat-x top;
	
	padding-top: 2px;
}

#submenu {
	float: left;
}

#left_column {
	float: left;
	width: 270px;
}

#container {
	width: 1024px;
	margin: 0 auto;
	background: #FFF;
	position: relative;
	z-index: 3;
}

#container_ende {
	margin: 0 auto;
	width: 960px;
	height: 40px;
	position: relative;
	z-index: 2;
}

#container_rounded_left {
	background: (src="icons/content_bottom_left.png") no-repeat left top;
	height: 6px;
	width: 6px;
	float: left;
	font-size: 1px;
	line-height: 1px;
}

#container_rounded_center {
	background: #ffffff;
	height: 6px;
	width: 948px;
	font-size: 1px;
	line-height: 1px;
	float: left;
}

#header {
	width: 940px;
	background: #FFF;
	padding: 0 10px;
	margin-bottom: 8px;
	position: relative;
}

#content {
	float: left;
	width: 640px;
	padding: 15px 15px 15px 35px;
	margin: 15px 0 0 0;
}

#content_full {
	float: left;
	width: 90%;
	padding: 15px 15px 15px 35px;
	margin: 15px 0 0 0;
}


* html #content {
	width: 620px;
}

#footer {
	width: 870px;
	min-height: 20px;
	padding: 15px;
	margin: 0 auto;
	font-size: 11px;
}

#footer a{
	color: #000000;
	
}

div#contentfooter div.leftrow {
	
	color: #000000;
}

div#contentfooter div.rightrow {
	
	color: #000000;
}

div#contentfooter div.rightrow a {
}

.clearall {
	clear: both;
}



#menu ul.mainNav1 {
	padding: 0;
	margin: 0;
	z-index: 99;
	position: relative;
}

#menu_img_bg {
	background: 0 0 repeat;
	padding: 0;
	margin: 0;
	width: 1030px;
	overflow: hidden;
	z-index: 1;
}

* html #menu_img_bg {
	background: none;
}

#menu ul.mainNav1 li {
	display: inline;
}

#menu ul.mainNav1 li a {
	background: no-repeat right;
	
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
	
	font-weight: bold;
	color: #FFF;
	
	display: block;
	float: left;
	white-space: nowrap;
	height: 19px;
}

#menu ul.mainNav1 li a:hover, #menu ul.mainNav1 li a.current {
	color: #333333;
}

ul.mainNav2 {
	margin: 40px 0 0 20px;
	padding: 0;
	width: 250px;
	display: block;
}

ul.mainNav2 li{
	margin: 0;
	list-style-type: none;
}

ul.mainNav3 li {
	margin: 0;
	list-style-type: none;
	border-top: none;
}

ul.mainNav2 li a, ul.mainNav3 li a {
	background: #ffffff;
	color: #666666;
	text-decoration: none;
	padding: 8px 0;
	margin: -1px 0 0 0;
	
	
	display: block;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

ul.mainNav3 {
	margin: -1px 0 0 20px;
	*margin: -16px 0 0 20px;
	padding: 0;
	display: block;
}

ul.mainNav2 li a:hover, ul.mainNav3 li a:hover, ul.mainNav2 li a.current, ul.mainNav3 li a.current {
	color: #333333;
	font-weight: bold;
}


.sidecolor{
	background: #568fe6;
}


body, p, table, td {
	font: normal 11px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

h1 {
	font: bold 14px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

h2 {
	font: bold 12px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}


a.trackbackUrl, 
a.trackbackUrl:link,
a.trackbackUrl:visited,
a.trackbackUrl:hover,
a.trackbackUrl:active {
	background: #EEEEEE none repeat scroll 0% 0%;
	border: 1px solid black;
	color: #333333;
	padding: 2px;
	text-decoration: none;
}

a:link,
a:visited {
	text-decoration: underline; 
	color: #DB2F2C;
}

a:active, 
a:hover {
	text-decoration: none; 
	color: #DB2F2C;
}

div.hr {
	border-bottom-style: dotted;
	border-bottom-width: 1px; 
	border-color: #CCCCCC;
	height: 1px;
}
 
.altcolor,
.altcolor p {
	color: #000000;
}

.altcolor h1 {
	color: #000000;
}

.altcolor h2 {
	color: #000000;
}

.altcolor a:link,
.altcolor a:visited {
	color: #000000;
}

.altcolor a:active, 
.altcolor a:hover {
	color: #000000;
}

.altcolor div.hr {
	border-color: #000000;
}
